# eric4.QScintilla.Lexers.LexerMakefile

Module implementing a Makefile lexer with some additional methods.

### Classes

LexerMakefile | Subclass to implement some additional lexer dependant methods.

### Functions

None

## LexerMakefile

Subclass to implement some additional lexer dependant methods.

### Derived from

QsciLexerMakefile, Lexer

### Methods

LexerMakefile | Constructor

#### LexerMakefile (Constructor)

LexerMakefile(parent=None)

Constructor

parent
  parent widget of this lexer

Up